<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <link rel="stylesheet" href="./style.css">
  </head>
  <body>
    <div class="images-wrapper">
      <img src="./banners/img/1.jpg" alt="image of game" class="image-to-show" />
      <img src="./banners/img/2.jpg" alt="image of game" class="image-to-show" />
      <img src="./banners/img/3.JPG" alt="image of game" class="image-to-show" />
      <img src="./banners/img/4.png" alt="image of game" class="image-to-show" />  
    </div>
    
    <button class="btn" >Прекратить</button>
    <button class="btn" disabled >Возобновить показ</button>

    <script src="./Task.js"></script>
  </body>
</html>




